LibreOffice LibreOffice 6.0 SDK API Reference

Classes | Modules
DuplicateCommandIdentifierException.idl File Reference
`import "com/sun/star/uno/Exception.idl";`

Go to the source code of this file.

## Classes
exception | DuplicateCommandIdentifierException
| is thrown by XCommandProcessor::execute() to indicate that the same command identifier was used for two threads. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::ucb
| Universal Content Broker interfaces.